@charset "utf-8";
/* CSS Document */
h1, h 2, h3, h4, h4, h5, h6{ padding:0px; margin:0px; outline: none;}

body{ padding:0px; margin:0px;background:#f6f6f6;}
#wrapper{ width:100%; margin:0 auto;}
#header{ width:100%; margin: 0 auto;}
.headercenter{  margin: 0 auto; padding-bottom: 30px;  width: 1000px;}
.center{ width:1000px; margin:0 auto;background:#fff;padding-bottom:30px;}
.logo{ float:left; width:30%;}
.top_menu{ width:49%; float:right; padding:66px 0 0 0; position:relative; z-index:999%;}
.benner{ width:100%; float:left; background:#e8e8e8; border-top:#DD127A 6px solid; }
.benner_center{ width:1000px; margin:0 auto; padding:6px 0 6px 0;}
.benner_bottom{ width:100%; float:left; }
.logo_img{ width:15%; float:left; padding:6px 0 3px 0;}
.containers{ width:100%; float:left;}
.cont_left{ width:24%; float:left;  margin:26px 0 0 0; padding:0 0 30px 0; }
.cont_left h1{ margin:0px; font-family:Verdana, Geneva, sans-serif; font-size:20px; font-weight:normal; padding:7px 0 16px 20px;height:24px; color:#FFF; background:url(../images/bb.png) top left repeat-x #f3f3f3; }
.cont_leftul{ width:100%; float:left; padding:0px; margin:0px; list-style:none;background: none repeat scroll 0 0 #f3f3f3;}
.cont_leftul li{width:100%; float:left; border-bottom:#FFF 1px solid; }
.cont_leftul li a{ font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#333; background:url(../images/left_icon.png) 10px 8px  no-repeat; text-decoration:none; padding:0 0 0 30px;  line-height:30px; float:left;text-align:left;}
.cont_leftul li a:hover{color:#de147c;}
.cont_center{ width:70%; float:left; margin:26px 20px 0 20px;}
.cont_center h1{ font-family:Verdana, Geneva, sans-serif; color:#190479; font-size:30px; border-bottom:#de147c 3px solid; margin:0px; font-weight:normal;}
.cont_center p{ font-family:Verdana, Geneva, sans-serif; color:#333; font-size:12px; margin:0px; text-align:justify; padding:10px 0 0 0;  line-height: 21px;}
.cont_right{ width:25%; float:right; background:#6b4de7; margin:26px 0 0 0; padding:0 0 30px 0;}
.cont_right h1{ font-family:Verdana, Geneva, sans-serif; color:#de147c; font-size:24px; margin:0px; padding:0px; font-weight:normal; text-align:center;}
.cont_right p{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:12px; margin:0px; padding:0 30px; line-height:18px; }
.img{ width:96%; float:left; padding:10px 6px;}
.footer{ width:100%; float:left; background:#efefef;margin:16px 0 0 0; padding:0 0 30px 0;}
.footer_center{ width:1000px; margin:0 auto;}
.footer_menu{ width:60%; float:left;}
.footer_menu ul{margin:0px; padding:0px; list-style:none;}
.footer_menu li{float:left; padding:20px 0;}
.footer_menu li a{ font-family:Verdana, Geneva, sans-serif; color:#333; font-size:18px; text-decoration:none; padding:0px 10px; }
.Copyright{ width:100%; padding:15px 15px 15px 0;text-align:center;}
.Copyright p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#666; margin:0px;}
.Copyright p a{padding:5px 0 20px 0 ;  font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px; text-decoration:none;}
.gmail{ width:25%; float:right; margin:20px 0 0 0;}
.gmail p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#333; margin:0px; padding:0 0 10px 0;}
.gmail span{ width:100%; float:left;}
.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}
.gmail span a.in{ background-position:-48px 0;}
.gmail span a.twwter{ background-position:-96px 0;}
.gmail span a.google{ background-position:-144px 0;}

.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}
/* nav */
.nav {
	position: relative;
	margin: 0px 0;
	z-index:99%;
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0 5px 0px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #000; 
	line-height: 100%;
}
.nav a:hover {
	color: #000;
}
.nav .current a {
	background: #000;
	color: #fff;
	border-radius: 5px;
}
* right nav */
.nav.right ul {
	text-align: right;
}

/* center nav */
.nav.center ul {
	text-align: center;
}
@media screen and (max-width: 700px) {
	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}
/*-------------------------------prodet------------------------------*/
.prodetAir_Compressor_cent{ width:75%; float:left; margin:26px 0 0 8px;}
.prodetAir_Compressor {   border: 2px solid #261770;
    border-radius: 5px;
    float: left;
    height: 293px;
    margin: 10px 11px 0 0;
    padding: 0;
    width: 218px;}
.prodetAir_Compressor h2{ font-family:Verdana, Geneva, sans-serif; color:#FFF ; font-size:12px; margin:0px; padding:10px 2px 10PX 2px; text-align:center; background:#5A45B0; height: 39px;}
.prodetAir_Compressor p{ margin:10px; margin:0px; }
.prodetAir_Compressor p:hover{ margin:10px; margin:0px; background:url(../images/psd.png) top left no-repeat;}
.prodetAir_Compressor .View_More{ float: left;    margin: 0 10px 8px -1px;    padding: 0;    width: 39%;}
.prodetAir_Compressor .View_More a{background:#DE147C ;font-family:Verdana, Geneva, sans-serif; color:#FFF ; font-size:14px; margin:0 10px 0 0; padding:8px 17px 8px 17px; text-align:center; border-radius:5px; border-bottom:6px #5A45B0 solid; text-decoration:none; }
.prodetAir_Compressor .View_More a:hover{ background:#DE147C ;font-family:Verdana, Geneva, sans-serif; color:#FFF ; font-size:14px;  text-align:center; border-radius:5px; border-bottom:6px #5A45B0 solid; text-decoration:none; margin:0px; padding:6px 17px 6px 17px;  }
.prodetAir_Compressor .Send-Enquiry{ width:50%; margin:0 0 10px 0; float:left; padding:0px;   }

.prodetAir_Compressor .Send-Enquiry a{ text-decoration:none;background:#DE147C ;font-family:Verdana, Geneva, sans-serif; color:#FFF ; font-size:14px; margin:0px; padding:8px 17px 8px 17px; text-align:center;border-radius:5px; border-bottom:6px #5A45B0 solid;}
.prodetAir_Compressor .Send-Enquiry a:hover{ text-decoration:none;background:#DE147C ;font-family:Verdana, Geneva, sans-serif; color:#FFF ; font-size:14px; margin:0px; padding:6px 17px 6px 17px; text-align:center;border-radius:5px; border-bottom:6px #5A45B0 solid;}

.prodetAir_Compressor1{ width:97%; float:left; margin:0 0 10px 10px;}
.prodetAir_Compressor1 p{font-family: arial; text-align:justify;font-size: 12px; color:#666; line-height: 21px; margin: 0; padding:10px 0 0 0px; }
.prodetAir_Compressor1 h1{font-family:Verdana, Geneva, sans-serif; color:#190479; font-size:30px; border-bottom:#de147c 3px solid; margin:0px; font-weight:normal;}
.prodetAir_Compressor1 h2{font-family:Verdana, Geneva, sans-serif; color:#190479; font-size:20px; border-bottom:#de147c 1px dotted; margin:0px; font-weight:normal; padding:5px 0 0 0; margin:0 0 0 20px;}

.img-BOx img {
    width: 100%;
}

/*------------------------------------<contact>-------------------------------------*/
.contact{ width:96%; float:left; border:#261770 2PX  solid; margin:20px 0 10px 10px; padding:10px; border-radius:5px;}
.contact h1{font-family:Verdana, Geneva, sans-serif; color:#190479; font-size:20px; border:none; }
.Send_Wire_center{ width:100%;  float:left; border:#261770 2PX  solid; margin:20px 0px; padding:5px; border-radius:5px;}
.Send_Wire_left{ width:55%; float:left; padding:10px 18px 0 0;}
.Send_Wire_left h2{  padding:0px 0 0px 0; margin:0px 0 20px 10px; border-bottom:#666 2px solid; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666; }
.form{ width:50%; float:left; padding:0 0 10px 0;}
label{ width:50%; float:left; padding:0 0 0 15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}
.input_box{ width:88%; float:left; padding:0 0 0 10px;}
.input{ width:100%; float:left; height:25px;}
.textarea{ width:108%; float:left; line-height:18px; height:150px; margin:0 0 20px 0;}
.Send_Wire_right{ width:39%; float:left; text-align:center;  padding:10px 0 0 0px;}
.Send_Wire_right p{ font-family: arial; text-align:justify;font-size: 12px; color:#666; line-height: 21px; margin:-10px 0  0 0 !important; padding:0px 0 0 0px; position:relative; }
.Send_Wire_right h3{ text-align:left;  padding:0px 0 0px 0; margin:0px 0 20px 10px; border-bottom:#666 2px solid; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666;  }
.Send_Wire_right h4{ width:39%; float:left; text-align:center; margin:0px; padding:0px;  }
.Send_Wire_right span{ font-family: arial; text-align:justify;font-size: 12px; color:#666; line-height: 21px; margin:25px 0  0 0 !important; padding:0px 0 0 0px; }
.submit{ width:150px; float:left;height:40px;}
.img-BOx{ width:200px; float:left;  margin:10px 25px 0 20px; border:#5A45B0 1px solid; border-radius:2px;}


.fancybox img {
    height: 150px !important;
    margin-top: 22px;
    width: 216px;}
	.wide {
	float: left;
	width: 346px;
	margin: 15px 0 0 0px;
}
#contact-form .block-header, #contact-details .block-header {
	margin-bottom: 20px;
}
.block-header {
	background-image: url("images/title-bg.jpg");
	background-position: center bottom;
	background-repeat: repeat-x;
	padding-bottom: 10px;
	width: 100%;
}
.block-header h3 {
	display: none;
}
#contact-form .row {
	margin-bottom: 20px;
	overflow: hidden;
	width: 100%;
}
#contact-form .textarea {
	float: left;
	/*margin-bottom: 20px;*/
	width:466px;
}
#contact-form .textfield input.text { 
	background-color: #878787;
	background-position: center center;
	border: 1px #7F552C solid;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	padding: 8px;
	width: 209px;
}
#contact-form label {
	color: #577A77;
	display: block;
	font-style: italic;
	margin-bottom: 5px;
	width:104px; float:left !important;
}
#contact-form .textfield {
	float: left;
	width: 477px; margin:15px 0 0 0;
}
#contact-form .textfield.right {
/*	float: right;*/
}
#contact-form textarea {
	background-color:#878787;
	background-position: center center;
	border: 1px dashed #7F552C;
	border-radius: 4px;
	color: #fff;
	font-family: "Book Antiqua", Georgia, serif;
	font-size: 16px;
	height: 100px;
	padding: 8px;
	width:210px;
}
.thin {
	float: right;
	width: 280px;
	margin: 15px 15px 0 0px;
}
.block-header {
	background-image: url(../images/title-bg.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	padding-bottom: 10px;
	width: 100%;
}
.thin h3 {
	color: #577A77;
	font-size: 13px;
	text-align: justify;
	padding-bottom: 5px;
	width: 180px;
}
.thin span {
	float: left;
	font-size: 16px;
	color: #7F552C;
}
#contact-details li {
	background-position: right top;
	background-repeat: no-repeat;
	border-bottom: 1px dashed #7F552C;
	height: 50px;
	margin-bottom: 10px;
	padding-bottom:25px;
}
li.skype-icon {
	background-image: url(../images/reachout-skype.png);
}
ol, ul {
	list-style: none outside none;  margin: 0;
    padding: 0 0 0 22px;
}
li.mail-icon {
	background-image: url(../images/reachout-mail.png);
}
li.tweet-icon {
	background-image: url(../images/reachout-twitter.png);
}
a {
	color: #C87E21;
	text-decoration: none;
}
.send_box {
	float: left; /*padding-top:10px;*/ 
	width: 100%;/* background-color:#F8EDED;*//*background: url(../images/contactus-bg.png) 0 100% repeat-x;*/
}
input.submit {
	background-color:#71706E;
	background-position: center center;
	border: 1px #7F552C solid;
	border-radius: 4px;
	color: #fff;
	float: right;
	font-family: "Book Antiqua", Georgia, serif;
	font-size: 20px;
	font-style: italic;
	padding: 4px;
	/*text-shadow: 1px 1px #FFFFFF;*/
	width: 100px;
	cursor: pointer;
}
.test-main-box {
	float: left;
	height: auto;
	margin: 0 20px 0 26px;
	padding: 0;
	width: 320px;
}
.testimonials-box {
	background: none repeat scroll 0 0 #EEEEEE;
	box-shadow: 0 0 10px #BBBBBB inset;
	float: left;
	height: 112px;
	margin: 17px 0 18px;
	padding: 10px;
	width: 320px;
}
.testimonials-box {
	background: none repeat scroll 0 0 #EEEEEE;
	box-shadow: 0 0 10px #BBBBBB inset;
	float: left;
	height: 112px;
	margin: 0px 0 18px;
	padding: 10px;
	width: 250px;
}
.bx-wrapper .bx-viewport {
	margin-left: 0;
	padding: 10px;
	width: 100%;
	z-index: 1;
}
p {
	color: #6E6E6E;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	text-align: justify;
}
.slider {
	margin: 50px 0 10px !important;
}
.flexslider {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 4px solid #FFFFFF;
	border-radius: 4px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	margin: 0 0 60px;
	position: relative;
}
.flex-viewport {
	max-height: 2000px;
	transition: all 1s ease 0s;
}
.slides:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.flexslider .slides {
}
.slides, .flex-control-nav, .flex-direction-nav {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider .slides > li {
	display: none;
}
.carousel li {
	margin-right: 5px;
}
.flexslider .slides img {
	display: block;
	width: 200px;
	height: 200px;
	border: 1px #CCC solid;
	border-radius: 5px;
	box-shadow: 0px 0px 6px #ccc;
	margin: 5px 0 5px 22px;
}
.flex-control-nav {
	bottom: -40px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.flex-control-nav li {
	display: inline-block;
	margin: 0 6px;
}
.flex-control-paging li a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	border-radius: 20px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	cursor: pointer;
	display: block;
	height: 11px;
	text-indent: -9999px;
	width: 11px;
}
.product_name{ float: right; width:199px; height:40px; background-color:#fff; border:none; margin:5px 3px 0 0; padding:0 10px; color:#000; box-shadow:0 1px 4px #000000;}
td{ background-color:#FFF!important;}

.cont-info {
    color: #333;
    float: left;
    width: 480px;
}
.cont-info h2 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #de147c;
    font-family: 'Montserrat',sans-serif;
    font-size: 25px;
    font-weight: normal;
    line-height: 60px;
    margin-bottom: 30px;
}.cont-info h3 {color:#190479;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 20px;
}
.number {
    float: left;
    width: 200px;
}
.address {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    float: right;
    padding-left: 30px;
    width: 240px;
}
.cont-info span {
    display: block;
    margin-bottom: 10px;
}
.footer-links {
    float: left;
    margin-left: 30px;
    width: 220px;
}
.footer-links h3 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #de147c;
    font-family: 'Montserrat',sans-serif;
    font-size: 25px;
    font-weight: normal;
    line-height: 60px;
    margin-bottom: 30px;
}
.footer-links li {
    color: #333;
    font-size: 15px;
    line-height: 27px;
    list-style: circle outside none;
}.footer-links li  a:hover{color:#de147c;}

.pro-img {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
    float: left;
    margin-right: 10px;
    padding: 6px;  width: 150px;
}